*{margin:0;padding:0}
body{
	background:url(../../img/bj.gif) repeat-x;
}
a{
	color:#333333;
}
a:hover{
	text-decoration:none;
}
ul{
	margin:0;
	list-style:none;
}
#container{
	width:980px;
	height:auto;
	padding:0;
	background:#FFFFFF;
	position:relative;
	z-index:0;
}

.container-fluid{
	margin-top:5px;
}
.row-fluid{
}
.row-fluid .span12{
	float:left;
	border:1px solid #286cb9;
	height:auto;
	*height:auto;
	min-height:500px;
	_height:500px;
}
.row-fluid .span12 .title{
	height:30px;
	line-height:30px;
	padding-left:10px;
	color:#00489a;
	font-size:96%;
}
.row-fluid .span12 h5{
	color:#00489a;
	text-align:center;
	margin-top:20px;
}
.row-fluid .span12 .xx{
	height:40px;
}
.row-fluid .span12 .xx .span3{
	line-height:40px;
	text-align:center;
	font-size:96%;	
}
.row-fluid .span12 .interaction .span3{
	float:right;
}
.row-fluid .span12 .vote .span3{
	float:right;
}
.row-fluid .span3{
	_width:24.5%;
	_float:left;
}

.row-fluid .span12 .text{
	width:95%;
	margin:0 auto;
	/*font-size:14px;*/
	line-height:24px;
	text-indent:2em;
	height:auto;
	min-height:500px;
	_height:500px;
}
.row-fluid .span12 .text p{
	width:94%;
}
.row-fluid .span12 .bz{
	height:30px;
	margin:20px auto;
}
.row-fluid .span12 .bz ul{
	float:right;
	width:29%;
}
.row-fluid .span12 .bz ul li{
	float:left;
	font-size:96%;
}
.row-fluid .span12 .text .source .con{
	margin-left:60px;
	margin-bottom:20px;
}
.row-fluid .span12 .text .replay .con{
	margin-left:60px;
}
.row-fluid .span12 .text .choose{
	color:#4F4F4F;
	font-size:14px;
	font-weight:bold;
	margin-bottom:20px;
}
.row-fluid .span12 .text input{
	margin-left:0;
	margin-bottom:15px;
}
.row-fluid .span12 .text form{
	
}

.row-fluid .span12 .text .btn1{
	margin-top:30px;
	margin-left:100px;
}
.row-fluid .span12 .text .div1{
	margin-left:100px;
}

/*联系我们样式*/
.about{
	margin:40px;
}
.about p{
	font-size:14px;
	margin-bottom:20px;
}
/*网址导航样式*/
.map{
	padding:30px;
}
.map div{
	width:100%;
	height:50px;
	margin-bottom:20px;
}
.map a{
	margin:10px 20px 10px 0;
	float:left;
	display:block;
}
.map .js a{
	margin-right:10px;
	margin-bottom:0;
}
.map .js{
	height:165px;
}
.row-fluid .span12 .text .image{
	text-align:center;
}
.row-fluid .span12 .text .image img{
	max-width:80%;
}

.model img{
	width:24% !important;
	height:24% !important;
}

